<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Podcast | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- Nav -->
        <nav class="flex items-center justify-between">
            <div class="flex items-center gap-3">
                <a href="home.html" class="avatar placeholder">
                    <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M8 16L0 8L8 0L9.425 1.4L3.825 7H16V9H3.825L9.425 14.6L8 16Z" fill="#6937AE" />
                        </svg>
                    </div>
                </a>
            </div>
            <h2 class="w-full text-lg font-semibold text-center text-primary">Podcast</h2>
        </nav>
        <!-- End Nav -->

        <!-- Article -->
        <div class="mt-10">
            <div class="grid items-center justify-center w-full grid-cols-4 gap-2 mb-8">
                <div class="w-full overflow-hidden rounded-lg">
                    <img src="https://placeimg.com/400/225/arch" alt="images" class="w-full bg-cover aspect-square">
                </div>
                <div class="w-full col-span-3 pl-3">
                    <h3>Tips Title</h3>
                    <p class="tracking-wide">Lorem ipsum dolor sit amet adipisc adipisicing elit.</p>
                </div>
            </div>
            <div class="grid items-center justify-center w-full grid-cols-4 gap-2 mb-8">
                <div class="w-full overflow-hidden rounded-lg">
                    <img src="https://placeimg.com/400/225/arch" alt="images" class="w-full bg-cover aspect-square">
                </div>
                <div class="w-full col-span-3 pl-3">
                    <h3>Tips Title</h3>
                    <p class="tracking-wide">Lorem ipsum dolor sit amet adipisc adipisicing elit.</p>
                </div>
            </div>
            <div class="grid items-center justify-center w-full grid-cols-4 gap-2 mb-8">
                <div class="w-full overflow-hidden rounded-lg">
                    <img src="https://placeimg.com/400/225/arch" alt="images" class="w-full bg-cover aspect-square">
                </div>
                <div class="w-full col-span-3 pl-3">
                    <h3>Tips Title</h3>
                    <p class="tracking-wide">Lorem ipsum dolor sit amet adipisc adipisicing elit.</p>
                </div>
            </div>
            <div class="grid items-center justify-center w-full grid-cols-4 gap-2 mb-8">
                <div class="w-full overflow-hidden rounded-lg">
                    <img src="https://placeimg.com/400/225/arch" alt="images" class="w-full bg-cover aspect-square">
                </div>
                <div class="w-full col-span-3 pl-3">
                    <h3>Tips Title</h3>
                    <p class="tracking-wide">Lorem ipsum dolor sit amet adipisc adipisicing elit.</p>
                </div>
            </div>
        </div>
        <!-- End Article -->

        <!-- JS -->
        <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>